@charset "UTF-8";
/* CSS Document */

.maintable
{
     height: 100%;
     width: 100%;
}

.enquiries {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 23px;
}

.enquiries a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 23px;
	text-decoration: none;
}

.enquiries a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 23px;
	text-decoration: none;
}

.enquiries a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-indent: 23px;	
	text-decoration: none;
}

.enquiries a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-indent: 23px;
	text-decoration: none;
}

.enquiries a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 23px;	
	text-decoration: none;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #999999;
	line-height: 35px;
}

.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4E4E4E;
	line-height: 35px;
}

.subheaderDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4E4E4E;
	line-height: 20px;
	padding-bottom: 10px;
}

.clientName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	line-height: 35px;
	text-transform: uppercase;
}

.clientNameDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 35px;
	text-transform: uppercase;
}

.headerWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #ffffff;
	line-height: 35px;
}

.bodyWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
}

.bodyCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #000000;
}

.companies {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #999999;
	text-transform: uppercase;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	padding: 7px;
}

.introtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #4e4e4e;
}

.menuRollStatic
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #b54345;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.menuRoll a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.menuRoll a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.menuRoll a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.menuRoll a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #b54345;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.menuRoll a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}
#banner left 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #b54345;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 83px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.blueContact 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #336699;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	font-weight: bold;
	width: 160px;
	padding-top: 10px;
	border-style: none;
}

.shadow-left
{
	background-image: url(../library/shadow-left.gif);
	background-position: right top;
	background-repeat: repeat-y;
}

.shadow-right
{
	background-image: url(../library/shadow-right.gif);
	background-position: left top;
	background-repeat: repeat-y;
}

#banner left {
	float: left;
	width: 270px;
}

#banner middle {
	float: left;
	width: 225px;

}

#footer {
	clear: both;
	width: 646px;
	background-color: #4e4e4e;
	text-align: center;
	padding: 7px;
	vertical-align: bottom;
}

#banner right {
	float: left;
	width: 165px;

}

#ServCol1 {
	float: left;
	width: 270px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	text-align: left;
}

#ServCol2 {
	float: left;
	width: 140px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: left;
}

#ServCol3 {
	float: left;
	width: 140px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: left;
}

#clientCol1 {
	float: left;
	width: 187px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: left;
}

#clientCol2 {
	float: left;
	width: 187px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: left;
}

#clientCol3 {
	float: left;
	width: 135px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	text-align: left;
}

#aboutCol1 {
	float: left;
	width: 187px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: left;
}

#aboutCol2 {
	float: left;
	width: 187px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: left;
}

#aboutCol3 {
	float: left;
	width: 135px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	text-align: left;
}

#homeCol1 {
	float: left;
	width: 270px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: left;
}

#homeCol2 {
	float: left;
	width: 145px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	text-align: left;
}

#homeCol3 {
	background-color: #336699;
	float: left;
	width: 135px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	text-align: left;
	height: 100%;
}

#SeviceContainer {
	background-image: url(../library/ServBgrndCols.gif);
	margin: 0px;
	width: 660px;
	background-repeat: repeat-y;
}

ul.a {
	list-style-position: outside;
	list-style-type: disc;
	font-size: 9px;
}

li {
	margin-left: 25px;
}
